@font-face {
    font-family: 'BitterRegular';
    src: url('../font/Bitter-Regular-webfont.eot');
    src: url('../font/Bitter-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Bitter-Regular-webfont.woff') format('woff'),
         url('../font/Bitter-Regular-webfont.ttf') format('truetype'),
         url('../font/Bitter-Regular-webfont.svg#BitterRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BitterItalic';
    src: url('../font/Bitter-Italic-webfont.eot');
    src: url('../font/Bitter-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Bitter-Italic-webfont.woff') format('woff'),
         url('../font/Bitter-Italic-webfont.ttf') format('truetype'),
         url('../font/Bitter-Italic-webfont.svg#BitterItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BitterBold';
    src: url('../font/Bitter-Bold-webfont.eot');
    src: url('../font/Bitter-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Bitter-Bold-webfont.woff') format('woff'),
         url('../font/Bitter-Bold-webfont.ttf') format('truetype'),
         url('../font/Bitter-Bold-webfont.svg#BitterBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'DroidSansRegular';
    src: url('../font/DroidSans-webfont.eot');
    src: url('../font/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/DroidSans-webfont.woff') format('woff'),
         url('../font/DroidSans-webfont.ttf') format('truetype'),
         url('../font/DroidSans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'WebSymbolsRegular';
    src: url('../font/WebSymbols-Regular-webfont.eot');
    src: url('../font/WebSymbols-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/WebSymbols-Regular-webfont.woff') format('woff'),
         url('../font/WebSymbols-Regular-webfont.ttf') format('truetype'),
         url('../font/WebSymbols-Regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

a {color:#558ebe;text-decoration: none;-moz-transition:color 0.8s ease-out; -webkit-transition:color 0.8s ease-out; transition:color 0.8s ease-out}
a:hover {text-decoration: none;text-shadow:0 0px 5px rgba(0,0,0,0.2); color:#000;}
h1, h2 {font-weight: normal!important;}
html {
	padding:0;
	margin:0;
	height:100%;
	background-color: #ddd;
}
body {
	padding:0;
	margin: 0;
	min-height: 100%;
	/*background: url("../images/bg.jpg") repeat;*/
	background-color: #f5f5f5;
	font-family: 'BitterRegular', Georgia, serif;
	color:#333;
	font-size:100%;
	line-height: 150%;
	font-weight: 100!important;
	vertical-align: baseline;
}
#page {
	position: relative;
	margin:0 10%;
	border-top:10px solid #aac6de;
	overflow: hidden;
	padding:0 0 2em 0;
	z-index: 0;
}
.top {display:block;border-top:10px solid #558ebe;top:0px;width:16%;min-width:190px;position: fixed;margin-right: 10%;right:0;z-index: 99999;}
a.logo {
	
	text-indent: -9999px;
	background: url("../images/logo.png") no-repeat 0px 50px;
	background-size: auto;
	display: block;
	width:100%;
	height:100px;
	margin:0;
	right:0;
}
nav {margin-top:140px;font-size: 1.375em;line-height: 1.8em;}
a.current {color:black;}

aside section + section {border-top:3px solid #aac6de;margin-top:-3px;}
.header {width:76%;float:left;color:#666; font-size: 1.1em;line-height: 2em;overflow:hidden;border-bottom:3px solid #aac6de;padding:0;}
.header h1 {display:block; padding:20px 0 0px 220px;min-height:190px;background: url(../images/pierre-a.png) no-repeat;}
.ongoing {width: 76%; float:left;position: relative;overflow: hidden;}
.ongoing article {width:100%;position: relative;position: relative}
.ongoing article > img {max-width: 100%;box-shadow: 0 0px 10px rgba(0,0,0,0.3);clear: both;}
.ongoing article > p {clear:both;}
.ongoing article > hr {clear:both;height:0; display: block;width: 100%;margin:0;border: none!important;}
section.ongoing article {padding:0 0 1.2em 0; border-bottom:3px solid #aac6de;}
time {vertical-align: baseline;
font-family: 'DroidSansRegular', Arial, sans-serif;
line-height: normal;
	position:relative;
	float:right;
		top:1em;
		right:0;
		color:#3c5e7b;
		margin-bottom:2.1em;
		padding:8px 10px 6px 0;
		background-color:#f5f5f5;
		background-color:rgba(255,255,255,0.6);
		-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;
		text-shadow:0 1px 1px rgba(255,255,255,1);
		border-radius: 3px;
		border:1px solid #d6d6d6;
		clear:right;
		max-width:28%;
}
.day {font-size: 2.37em;float:left;letter-spacing:-0.05em;margin:0 0.2em 0;line-height:1em;}
.month {font-size: 1.15em;display:block;float:right;margin-top:0;min-width:1.625em;}
.year {font-size: 0.70em;display:block;float:left;margin-top:-1px;clear:right;}



aside {width:20%;float:right;}

#content {width:76%;overflow: hidden; }

ul {list-style-type: none;margin:0;padding:0;}

section h2 {font-family: 'DroidSansRegular', Arial, sans-serif;}
.ongoing article h2 {width:auto; max-width:80%;float:left;margin-top:1.2em;}
.ongoing article h2 span.ny {color:white!important;width:auto;padding:0.35em 1em; background-color: #e8664b; margin-right:0.75em; margin-top:-0.35em;float:left;}
.ongoing article h2.galleri {width:100%!important; max-width:100%;}
aside section h2 {color:#888;line-height: 1.2em;}
aside section p {color:#666;font-size: 0.8125em;}
aside section{padding:0 0 1em 0;}

.readmore-link {display:block;cursor:pointer;color:#558ebe;text-decoration:none;margin-top: .5em;position: relative;font-size: 0.85em;-moz-transition:color 0.8s ease-out; -webkit-transition:color 0.8s ease-out; transition:color 0.8s ease-out}
.readmore-link:hover {color:#666;text-shadow:0 0px 5px rgba(0,0,0,0.2); color:#000;}
.readmore-link span {font-family: 'WebSymbolsRegular';font-size: 1.2em;margin-right:0.5em;}
.js .abgeschnitten p {display:none;overflow:hidden;}
.abgeschnitten .readmore-link {
	margin-top:-2em;
	padding:1.5em 0 0;
	}
section section p {font-size: 0.85em; line-height: 1.8em;color:#888;}

footer {width: 100%; background-color: #aaabad; padding: 3em 0;z-index: 1;}
footer section {margin:0 10%;overflow: hidden;}
footer section #footerlogo {background: url('../images/logo.png') 0 bottom;width:200px; height:60px;display: block;text-indent: -9999em;float:left;}
footer section #footertext {color:#666;font-size: 1.25em;width: auto;margin: 1.25em 0 0 0;float:right;text-shadow:0 1px 1px rgba(255,255,255,0.5);} 
a#toTop {font-family: 'WebSymbolsRegular';font-size: 3em;color:#666 ;display: block;margin: 1.5em 10% -0.10em 10% ;text-align: center;z-index:30;
	-moz-transition:color 0.8s ease-out; -webkit-transition:color 0.8s ease-out; transition:color 0.8s ease-out;
}
a#toTop:hover {text-decoration: none; text-shadow:0 0px 10px rgba(0,0,0,0.5); color:#333;}


fieldset{border:none !important;}
* html #form_formular{width:auto;}
#form_formular{width:auto;margin:20px 0;padding:0;border:none !important;}
.answertext{padding:50px 20px;border:1px solid #434343;color:#009966;font-weight:bold;margin:20px 0 50px;}
#form_formular h6{font-size:0.9em;font-weight:normal;line-height:20px;margin-top:10px;margin-bottom:30px;}
#form_formular p{margin:0.8em 0px;}
#form_formular label{display:block;width:30%;margin-right:5%;text-align:right;float:left;color:#33333;position:relative;top:8px;font-size:1em;}
#form_formular input{width:50%;border:1px solid #999;background-color:#fff;color:#434343;padding:0.75em 5px;border-radius: 4px;}
#form_formular input.submit{padding:5px;width:30%}
#form_formular input.captcha{width:100px;padding:4px;font-size:1.3em;margin:0.5% 0 1% 3.5%;}
#form_formular textarea{width:60%;height:160px;border:1px solid #999;background-color:#fff;color:#434343;padding:2px 5px;border-radius: 4px;

}
#form_formular .as-label img{float:left;position:relative;top:4px;}
#form_formular .capt{padding:0 0 0 15px;font-size:5em !important;font-weight:bold;color:#666 !important;position:relative;}

#form_formular p.formsubmit, #form_formular p.formcaptcha {overflow: hidden;}
#form_formular p.formcaptcha span {float:left;margin-top:1%;}
#form_formular label.form_warning, dl.form_warning, .rex-info{color:#ff6600;}
dl.form_warning, .rex-info{font-size:1.3em;}
#form_formular input.form_warning,
#form_formular textarea.form_warning{border:1px solid #ff6600;}
ul.form_warning{margin:0;padding:0;}
ul.form_warning li{margin:3px 0;padding:0 !important;color:#ff6600;list-style-type:none!important;}
@-webkit-keyframes form_warning{0%{-webkit-box-shadow:0px 0px 10px rgba(105,0,0,0.1);}
50%{-webkit-box-shadow:0px 0px 10px rgba(105,0,0,1);}
100%{-webkit-box-shadow:0px 0px 10px rgba(105,0,0,0.1);}
}
.form_warning{color:red;}
input.form_warning, textarea.form_warning{border:1px solid #f00;background:#fff url(files/error.png) right top no-repeat;-webkit-animation:form_warning 2s infinite ease-in-out;-moz-box-shadow:0px 0px 10px rgba(255,0,0,0.9);box-shadow:0px 0px 10px rgba(255,0,0,0.9);}
input:focus, textarea:focus{border:1px solid #555;-webkit-animation:form_warning 4s infinite ease-in-out;-moz-box-shadow:0px 0px 10px rgba(255,0,10,0.9);box-shadow:0px 0px 10px rgba(255,0,0,0.9);}
input:hover,select:hover,textarea:hover{background:#ffc;border:1px solid #555;-webkit-box-shadow:0 0 10px rgba(0,0,0,0.2);-moz-box-shadow:0 0 10px rgba(0,0,0,0.2);box-shadow:0 0 10px rgba(0,0,0,0.2);}
input[type="submit"]{float:left ; font-size:1.4em;background:#fecc5f;background:-webkit-gradient(linear,left top,left bottom,color-stop(#feda71,0),color-stop(#febb4a,1));background:-webkit-linear-gradient(top, #feda71 0%, #febb4a 100%);background:-moz-linear-gradient(top, #feda71 0%, #febb4a 100%);background:-o-linear-gradient(top, #feda71 0%, #febb4a 100%);background:linear-gradient(top, #feda71 0%, #febb4a 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#feda71', endColorstr='#febb4a',GradientType=0);border:1px solid #f5b74e;border-color:#f5b74e #e5a73e #d6982f;-webkit-box-shadow:0 1px 1px #d3d3d3, inset 0 1px 0 #fee395;-moz-box-shadow:0 1px 1px #d3d3d3, inset 0 1px 0 #fee395;box-shadow:0 1px 1px #d3d3d3, inset 0 1px 0 #fee395;padding:0px 80px 0px 10px;height:38px;display:inline-block;position:relative;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;margin:10px 0 10px 35%;overflow:hidden;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;transition:all 0.3s linear;}
input[type="submit"]:hover{-webkit-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 5px rgba(0,0,0,0.4);-moz-box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 5px rgba(0,0,0,0.4);box-shadow:0px 1px 1px rgba(255,255,255,0.8) inset, 1px 1px 5px rgba(0,0,0,0.4);color:white!important;text-shadow:0 1px 3px #888!important;}
input[type="submit"]:active{position:relative;top:1px;background:#fec354;background:-webkit-gradient(linear,left top,left bottom,color-stop(#fec354,0),color-stop(#fecd61,1));background:-webkit-linear-gradient(top, #fec354 0%, #fecd61 100%);background:-moz-linear-gradient(top, #fec354 0%, #fecd61 100%);background:-o-linear-gradient(top, #fec354 0%, #fecd61 100%);background:linear-gradient(top, #fec354 0%, #fecd61 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fec354', endColorstr='#fecd61',GradientType=0);border-color:#d29a3a #cc9436 #c89133;text-shadow:0 1px 0 #fee1a0;-webkit-box-shadow:0 1px 1px #d4d4d4, inset 0 1px 0 #fed17e;-moz-box-shadow:0 1px 1px #d4d4d4, inset 0 1px 0 #fed17e;box-shadow:0 1px 1px #d4d4d4, inset 0 1px 0 #fed17e;}


article.teamet img {float:left; width:30%;height:auto; margin:0 20px 20px 0}
article.teamet {overflow-x: hidden;margin-top: 20px;}
article.teamet h2 {float:none; margin-top: 0;font-size: 1.75em}



@media only screen and (min-width: 1800px) { 
.ongoing {width:56%;}
aside {width:40%;}
aside section {width:45%; float:left;margin-right: 5%}
}



@media screen and (max-width: 1100px) {
#page {
	margin:0 5%;

}
aside {margin-top: -1em;}	
	.top {display:block;top:0px;width:18%;min-width:18%;float:right;position: absolute;margin:0 5% 0 0;}
a.logo {background-size: 100%;background-position-y: 0;
	width:100%;
	top:20px;
	position: absolute;

}

	nav {margin-top: 5em;font-size: 1.15em;line-height: 1.4em;position:absolute}
	nav ul li {margin:0 0 0.5em 0;}
	.header {font-size: 1.1em;line-height: 2em;}
.header h1 {display:block; padding:20px 0 0px 120px;min-height:190px;background: url(../images/pierre-a.png) no-repeat;background-size: 110px;}
#content {width:100%;}
}


@media handheld and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 600px)  {
article.teamet img {width:50%;float: none;}	
	
.top {width: 90%;float:none;}
a.logo {width:30%;float:left;margin:-0.3em 0;z-index: 1;}
nav {margin: 1em 0;font-size: 0.87em;z-index: 30;}
nav ul li {display: inline-block;margin-right:0.28em;}
.header {width: 100%;margin-top:2.4em;padding:0.3em 0 0 0;}
.header h1 {display:block; padding:0.5em 0 0px 80px;min-height:80px;background: url(../images/pierre-a.png) no-repeat 0 0.5em;background-size: 70px;font-size: 0.75em;line-height: 1.5em;border-top:3px solid #aac6de;}
.ongoing {width:100%; border-bottom:3px solid #aac6de}
aside {width: 100%;margin:1em 0;}

time {		top:0.6em;
		padding:6px 8px 4px 0;
		margin-bottom:1.5em;

		max-width:20%;
}
.day {font-size: 1.55em;}
.month {font-size: 0.75em;min-width:1.9em;}
.year {font-size: 0.57em;}

.ongoing article h2 {max-width:70%;margin-top:0.75em;font-size: 1.3em;}
article.teamet h2 {font-size: 1.5em;}
.ongoing article > p {font-size: 0.95em;}

.readmore-link {margin-top: .2em;}

#form_formular input.captcha{width:40%;padding:4px;font-size:1.3em;margin:1em 0 0 35%;}
#form_formular .capt{-moz-transform:rotate(90deg);
		-webkit-transform: rotate(90deg) ;
        -o-transform:rotate(90deg);
        -ms-transform:rotate(90deg);
        transform: rotate(90deg); margin:0 0 0 0.2em;}
}
a.galleri img {-moz-transition:all 0.8s ease-out; -webkit-transition:all 0.5s ease-out; transition:all 0.5s ease-out}
a.galleri:hover img{
 -webkit-transform: scale(1.25,1.2); /* chrome & safari*/
    -moz-transform: scale(1.25,1.2); /* firefox */
    -o-transform: scale(1.25,1.2); /* opera */
    transform: scale(1.25,1.2);
    
    -webkit-box-shadow: 3px 3px 10px 0px rgba(50, 50, 50, 0.7);
-moz-box-shadow:    3px 3px 10px 0px rgba(50, 50, 50, 0.7);
box-shadow:         3px 3px 10px 0px rgba(50, 50, 50, 0.7);
}

.elastic-video {
    position: relative;
    padding-bottom: 55%;
    padding-top: 15px;
    height: 0;
    overflow: hidden;
    margin: 2em 0;
    clear: both;
}

.elastic-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.elastic-sound {
    position: relative;
    padding-bottom: 85%;
    padding-top: 15px;
    height: 0;
    overflow: hidden;
    margin: 2em 0;
    clear: both;
}

.elastic-sound iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

iframe.soundcloud {
    margin-bottom: 2em;
}

	
